"%d hour" = "%d시간";
"three" = "3";
"one" = "1";
"AZIMUTH" = "방위각";
"Morning" = "별진";
"%d minutes" = "%d분";
"Solar Noon" = "태양 정오";
"Time" = "시간";
"New Moon" = "월삭";
"%1$@ minutes, %2$@ second" = "%1$@분, %2$@초";
"End" = "종료";
"%@ o'clock" = "%@ o’clock";
"Moonrise" = "월출";
"%1$@ hour, %2$@ minutes" = "%1$@시간 %2$@분";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";
"DAWN" = "새벽";
"Age" = "나이";
"Waning Gibbous" = "하현망간의 달";
"Waxing Gibbous" = "상현망간의 달";
"DUSK" = "저녁";
"%d minute" = "%d분";
"TODAY" = "오늘";
"Last Quarter" = "하현";
"Request Location Access" = "인증 요청";
"four" = "4";
"%1$@ hour, %2$@ minute" = "%1$@시간 %2$@분";
"All Day" = "하루 종일";
"Moonset" = "월몰";
"TIME" = "시간";
"Azimuth" = "방위각";
"Full Moon" = "보름달";
"nine" = "9";
"Current Time" = "현재 시간";
"Waning Crescent" = "그믐달";
"%1$@ hours, %2$@ minute" = "%1$@시간 %2$@분";
"%1$@ minutes, %2$@ seconds" = "%1$@분, %2$@초";
"seven" = "7";
"First Quarter" = "상현";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"midnight" = "암흑";
"TWILIGHT" = "여명";
"%d hours" = "%d시간";
"Sunrise" = "일출";
"Night" = "야간";
"Waxing Crescent" = "초승달";
"LLL d" = "MMM d";
"Tomorrow" = "내일";
"TOMORROW" = "내일";
"Current Location" = "현재 위치";
"five" = "5";
"Yesterday" = "어제";
"eight" = "8";
"Sunset" = "일몰";
"two" = "2";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"%1$@ hours, %2$@ minutes" = "%1$@시간 %2$@분";
"six" = "6";
"%1$@ and %2$@" = "%1$@ 및 %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@분, %2$@초";
"WK" = "주"; // week number - needs to be 2-3 characters maximum
"Distance" = "거리";
"Start" = "시작";
"Today" = "오늘";
"Request Calendar Access" = "인증 요청";
"%1$@ minute, %2$@ second" = "%1$@분, %2$@초";


// Unlocalized strings



// Unlocalized strings

"ten" = "ten";
"eleven" = "eleven";
"twelve" = "twelve";
"five past %@" = "five past %@";
"ten past %@" = "ten past %@";
"quarter past %@" = "quarter past %@";
"twenty past %@" = "twenty past %@";
"twenty five past %@" = "twenty five past %@";
"half past %@" = "half past %@";
"twenty five to %@" = "twenty five to %@";
"twenty to %@" = "twenty to %@";
"quarter to %@" = "quarter to %@";
"ten to %@" = "ten to %@";
"five to %@" = "five to %@";
"Illuminated" = "Illuminated";
"Golden Hour" = "Golden Hour";
"Blue Hour" = "Blue Hour";
"Astronomical" = "Astronomical";
"Noon Altitude" = "Noon Altitude";
"Current Altitude" = "Current Altitude";
"Civil" = "Civil";
"Nautical" = "Nautical";
"Same as yesterday" = "Same as yesterday";
"%@ less than yesterday" = "%@ less than yesterday";
"%@ more than yesterday" = "%@ more than yesterday";
"%@ of daylight" = "%@ of daylight";
"Sunrise in %@" = "Sunrise in %@";
"Sunset in %@" = "Sunset in %@";
"Moonrise in %@" = "Moonrise in %@";
"Moonset in %@" = "Moonset in %@";


// Modified strings

